
Sistema de Radar basado en plataforma Redpitaya - Task #876

Milestone # 811 (New): Entender los conceptos de Software Defined Radio

Visión general de SDR

01/25/2017 02:06 PM - Haris Chaudhry

Status: In progress Start date: 01/03/2017

Priority: Normal Due date:  

Assignee: Haris Chaudhry % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Version 1.0 Spent time: 0.00 hour

Description

Concepto general

Seguir el curso "SDR with HackRF" de http://greatscottgadgets.com/

History

#1 - 01/25/2017 02:07 PM - Haris Chaudhry

- Parent task set to #811

#2 - 01/25/2017 02:15 PM - Haris Chaudhry

- Description updated

#3 - 01/25/2017 04:29 PM - Haris Chaudhry

- Status changed from New to In progress

#4 - 01/25/2017 04:29 PM - Haris Chaudhry

- Assignee set to Haris Chaudhry

#5 - 01/25/2017 04:30 PM - Haris Chaudhry

- Target version set to Version 1.0

#6 - 01/25/2017 04:33 PM - Haris Chaudhry

- Start date changed from 01/25/2017 to 01/03/2017

#7 - 02/13/2017 04:38 PM - Haris Chaudhry

- % Done changed from 70 to 80

#8 - 03/09/2017 01:40 PM - Haris Chaudhry

- % Done changed from 80 to 100
